/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
  font-family: 'din-regular';
  src: url('/wp-content/themes/uncode-child/fonts/DIN-Regular.eot?#iefix') format('embedded-opentype'),  url('/wp-content/themes/uncode-child/fonts/DIN-Regular.otf')  format('opentype'),
	     url('/wp-content/themes/uncode-child/fonts/DIN-Regular.woff') format('woff'), url('/wp-content/themes/uncode-child/fonts/DIN-Regular.ttf')  format('truetype'), url('/wp-content/themes/uncode-child/fonts/DIN-Regular.svg#DIN-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'din-medium';
  src: url('/wp-content/themes/uncode-child/fonts/DIN-Medium.eot?#iefix') format('embedded-opentype'),  url('/wp-content/themes/uncode-child/fonts/DIN-Medium.otf')  format('opentype'),
	     url('/wp-content/themes/uncode-child/fonts/DIN-Medium.woff') format('woff'), url('/wp-content/themes/uncode-child/fonts/DIN-Medium.ttf')  format('truetype'), url('/wp-content/themes/uncode-child/fonts/DIN-Medium.svg#DIN-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'din-bold';
  src: url('/wp-content/themes/uncode-child/fonts/DIN-Bold.eot?#iefix') format('embedded-opentype'),  url('/wp-content/themes/uncode-child/fonts/DIN-Bold.otf')  format('opentype'),
	     url('/wp-content/themes/uncode-child/fonts/DIN-Bold.woff') format('woff'), url('/wp-content/themes/uncode-child/fonts/DIN-Bold.ttf')  format('truetype'), url('/wp-content/themes/uncode-child/fonts/DIN-Bold.svg#DIN-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

p, li {
  line-height: 28px;
}
.site-footer p, .site-footer li {
  font-size: 16px;
  line-height: 24px;
}
.uncode_text_column h3, .uncode_text_column .h3,
.uncode_text_column h4, .uncode_text_column .h4 {
    line-height: 1.4;
}

.pum-container .no-top-padding .col-lg-12 {
  padding-top: 0;
}
.pum-container .no-bottom-padding .col-lg-12 {
  padding-bottom: 0;
}
.pum-container.pum-responsive {
  width: auto!important;
}
.pum-container .heading-text.el-text,
.pum-content > p {
  margin: 0;
}
  
.pum-theme-1195 .pum-container, .pum-theme-standard-theme .pum-container {
  padding: 36px!important;
}

body:not(.menu-force-opacity)[class*=hmenu-] .menu-primary.is_stuck .menu-container {
    -webkit-box-shadow: 0 4px 10px -5px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 4px 10px -5px rgba(0, 0, 0, 0.6);
    box-shadow: 0 4px 10px -5px rgba(0, 0, 0, 0.6);
}
.menu-hided .drop-menu {
  display: none!important;
}
.post-after .uncode_text_column p,
.heading-text p {
  font-size: 24px;
  line-height: 35px;
}
#page-header .heading-text p {
  color: #fff;
}
:not(.tmb-post).tmb .t-entry > *:not(hr) {
    margin: 10px 0 15px;
}
:not(.tmb-post).tmb .t-entry > h3 {
    margin: 0;
    line-height: 1;
}
.uncode-single-media .tmb .t-entry p.t-entry-meta span {
  font-size: 18px;
}
/* hack für "textual slider nicht mittig"*/ 
.main-container .row-testimonials .uncol.unexpand > div > div > .uncont {
  height: auto;
}
#page-header .heading-text p,
.fontsize-109964 + div p {
  font-size: 36px;
  line-height: 50px;
  font-weight: 400;
}
.tmb .t-entry p.t-entry-meta span {
    font-weight: 400;
}
.h3:not([class*="fontsize-"]) a {
  font-size: 18px;
}
.menu-container ul.menu-smart > li > a, .menu-container ul.menu-smart li.dropdown > a {
  letter-spacing: 0;
}
/*
.main-container .row-inner > div.col-lg-9 .row-inner > div,
.main-container .row-inner > div.col-lg-3 .row-inner > div {
     padding: 0px 0px 0px 0px;
}
*/
.main-container .row-inner > div.col-lg-9 > .post-content > .row-container > .row.limit-width {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.style-light a,
.style-light .widget-container a {
  color: #8b2292;
}
.style-dark a:not(.btn-text-skin):hover {
  color: #e0bbde;
}
.style-light .widget-container p:not(:first-child) a,
.style-light .widget-container a.vp-a:not(:first-child) {
  display: block;
  margin-top: 10px;
}
.style-light .menu-item a {
  color: #3a3a3a;
}
.style-light .owl-dots-outside .owl-dots .owl-dot span {
    background-color: #BEBEBE;
}
.style-light .owl-dots-outside .owl-dots .owl-dot.active span {
    background-color: #8b2292;
}
.style-dark .owl-dots-outside .owl-dots .owl-dot span {
    background-color: #c38ec5;
}
.style-dark .owl-dots-outside .owl-dots .owl-dot.active span {
    background-color: #fff;
}
blockquote.pullquote > p:first-of-type:before,
blockquote.pullquote > p:first-of-type:after {
  content: '';
}
blockquote p {
  line-height: 40px;
}
.row-testimonials .tmb-overlay-text-anim:not(.tmb-reveal-bottom).tmb .t-entry-visual:hover .t-overlay-text {
    opacity: 0;
}
blockquote small {
	font-size: 24px;
}
blockquote small:before {
    content: "";
}
.main-container .row-container.row-link-list .row-parent .single-internal-gutter .uncont > *,
.main-container .post-after .row-container .row-parent .single-internal-gutter .uncont > * {
    margin-top: 18px;
}
.row-link-list p {
      margin: 9px 0 0;
}

.main-container .row-container.row-P6PROP-banner .row-parent .single-internal-gutter .uncont > * {
    margin-top: 18px;
}
.row-container.row-P6PROP-banner .heading-text p {
      margin: 0;
}

#masthead div[class*=sharer-].share-button {
  position: absolute;
  left: 0;
  top: -400px;
}
#masthead .share-button.share-inline .social.top li {
  display: list-item!important;
  color: #cfcfcf;
}
div[class*=sharer-].share-button .social ul {
    color: #3a3a3a;
}
#masthead .share-button.only-icon .social ul li:hover:before,
#masthead .share-button.only-icon .social ul li:focus:before {
    color: #b8b8b8 !important;
}
div[class*=sharer-].share-button .social ul {
  background-color: transparent;
}
.submenu-dark .menu-horizontal .menu-smart .social ul:not(.unmenu-inner-ul) {
    background: none;
}
ul.menu-smart .social ul {
  top: 0;
  left: 0;
}

.widget-container .widget-title {
    margin: 0px 0px 0px 0px;
    border-bottom-width: 0px;
    letter-spacing: 0;
    text-transform: none;
    font-size: 20px;
}
.widget-container h3.widget-title {
  line-height: 30px;
}
.style-light h3.widget-title {
  color: #fff;
}
aside p,
.row-inner div[class*=col-lg-] .widget_text a {
  font-size: 18px;
  line-height: 28px;
}
.widget-container .widget-title {
    padding: 20px 25px 20px 25px;
}
.widget-container.widget-padding .textwidget p,
.widget-container.widget-padding .textwidget a.vp-a:not(:first-child) {
  padding: 0px 25px;
}
.widget-container.widget-padding .textwidget p:first-of-type {
    padding-top: 20px;
}
.widget-container.widget-padding .textwidget {
    padding-bottom: 20px;
}
.widget-container.widget_text img {
    margin: 0px 0px 0px 0px;
}
.widget-container a {
    font-weight: 400;
}
.row-three-boxes .col-three-boxes-content .single-block-padding {
  padding-top: 32px;
}

.textwidget p {
  margin: 0;
}
.widget-container {
    margin: 38px 0 0 0;
}
.widget-container.widget-move-up {
    margin-top: -3px;
}

.style-light .panel {
  border-color: #8b2292;
}
.style-light h2.wpb_accordion_heading {
  color: #8b2292;
  line-height: 50px;
}
.panel-title {
    line-height: 35px;
}
.panel-title > a {
    padding: 10px 0px 10px 0px;
}
.panel-title > a span {
    font-size: 24px;
}
.panel-group div:first-of-type {
  border-top-width: 0px;
}
.panel {
    border-bottom-width: 1.5px;
}
.panel-title > a span:after {
    font-family: din-medium;
    font-size: 18px;
    margin-top: -5px;
    position: static;
    display: block;
}
.style-light .panel-title > a span:after {
  color: #8b2292;
}
html[lang="de-CH"] .panel-title > a span:after {
  content: "Mehr erfahren";
}
.submenu-dark .menu-horizontal .menu-smart ul {
    background-color: initial;
    background: linear-gradient(to top, rgba(158, 26, 147, 0.9), rgba(128, 29, 136, 0.9) 100%);
    background: -o-linear-gradient(top, rgba(158, 26, 147, 0.9), rgba(128, 29, 136, 0.9) 100%);
    background: -ms-linear-gradient(top, rgba(158, 26, 147, 0.9), rgba(128, 29, 136, 0.9) 100%);
    background: -moz-linear-gradient(top, rgba(158, 26, 147, 0.9), rgba(128, 29, 136, 0.9) 100%);
    background: -webkit-linear-gradient(top, rgba(158, 26, 147, 0.9), rgba(128, 29, 136, 0.9) 100%);
}
.style-color-210457-bg {
    background: linear-gradient(45deg, rgba(55,57,225,0.5) 0%, rgba(254,9,133,0.5) 100%);
    background: -o-linear-gradient(45deg, rgba(55,57,225,0.5) 0%, rgba(254,9,133,0.5) 100%);
    background: -ms-linear-gradient(45deg, rgba(55,57,225,0.5) 0%, rgba(254,9,133,0.5) 100%);
    background: -moz-linear-gradient(45deg, rgba(55,57,225,0.5) 0%, rgba(254,9,133,0.5) 100%);
    background: -webkit-linear-gradient(45deg, rgba(55,57,225,0.5) 0%, rgba(254,9,133,0.5) 100%);
}
.style-light input,
.style-light textarea {
  background-color: #f0f0f0
}
.menu-smart i.fa-dropdown {
  padding: 0;
}
.page-wrapper .col-lg-3 img.size-full, .vp-img {
  width: 100%;
}
.uncode_text_column .podcast-wrap {
  display: none;
}

.mobile-menu-button-light .lines,
.mobile-menu-button-light .lines:before,
.mobile-menu-button-light .lines:after {
  background: #8b2292;
}
.mobile-menu-button-light.close .lines:before,
.mobile-menu-button-light.close .lines:after {
  background: #fff;
}
.lines, .lines:before, .lines:after {
  width: 30px;
  height: 3px;
}
.lines:before {
    top: 10px;
}
.lines:after {
    top: -10px;
}
.lines-button.x2.close .lines:before, .lines-button.x2.close .lines:after {
  width: 30px;
}
div.wordpress-carousel-free-section .single_wcf_item img {
  width: 100%;
}
.tos-slide {
  padding-top: 100px;
  padding-bottom: 100px;
}
.tos-slide p {
  font-size: 38px;
  line-height: 38px;
  color: #fff;
  padding-top: 10px;
}
.tos-slide>img {
  max-width: 460px;
  max-height: 460px;
}
.tos-wrapper.tos-fixed .tos-slide.tos-html>div {
    background-color: transparent;
}
.tos-image img {
  display: none;
}
.tos-image.paused img:first-child  {
  display: inline-block;
}
.tos-image.playing img:not(:first-child) {
  display: inline-block;
}
.tos-caption {
  display: none;
}
form p {
    font-weight: 400;
}
.style-light.footer-scroll-top .btn-default {
  background-color: #8b2292!important;
  border-color: #8b2292 !important;
}
.btn-color-283861:not(.btn-hover-nobg):not(.btn-text-skin):focus,
.style-dark a:not(.btn-text-skin):focus {
  color: #fff !important;
}
.ilightbox-fullscreen,
.ilightbox-play {
  display: none;
}
.ilightbox-toolbar.black a,
.ilightbox-toolbar.white a {
  background: none;
}
.ilightbox-toolbar.black a.ilightbox-close,
.ilightbox-toolbar.white a.ilightbox-close {
    right: 25px;
    top: 19px;
    width: 30px;
    height: 30px;
}
.ilightbox-toolbar.black a.ilightbox-close:before,
.ilightbox-toolbar.white a.ilightbox-close:before {
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    -moz-transform: rotate3d(0, 0, 1, 45deg);
    -o-transform: rotate3d(0, 0, 1, 45deg);
    -ms-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
}
.ilightbox-toolbar.black a.ilightbox-close:after,
.ilightbox-toolbar.white a.ilightbox-close:after  {
    -webkit-transform: rotate3d(0, 0, 1, -45deg);
    -moz-transform: rotate3d(0, 0, 1, -45deg);
    -o-transform: rotate3d(0, 0, 1, -45deg);
    -ms-transform: rotate3d(0, 0, 1, -45deg);
    transform: rotate3d(0, 0, 1, -45deg);
}
.ilightbox-toolbar.black a.ilightbox-close:before,
.ilightbox-toolbar.black a.ilightbox-close:after,
.ilightbox-toolbar.white a.ilightbox-close:before,
.ilightbox-toolbar.white a.ilightbox-close:after {
    content: '';
    width: 30px;
    height: 3px;
    top: 12px;
    left: 0;
    background: #fff;
    position: absolute;
}
.ilightbox-toolbar.white a.ilightbox-close:before,
.ilightbox-toolbar.white a.ilightbox-close:after {
    background: #000;
}
.isMobile .ilightbox-toolbar.black,
.isMobile .ilightbox-toolbar.white {
  top: 0;
  bottom: auto;
}
.isMobile .ilightbox-toolbar.black a.ilightbox-fullscreen,
.isMobile .ilightbox-toolbar.black a.ilightbox-play,
.isMobile .ilightbox-toolbar.black a.ilightbox-prev-button,
.isMobile .ilightbox-toolbar.black a.ilightbox-next-button,
.isMobile .ilightbox-toolbar.black a.ilightbox-close,
.isMobile .ilightbox-toolbar.white a.ilightbox-fullscreen,
.isMobile .ilightbox-toolbar.white a.ilightbox-play,
.isMobile .ilightbox-toolbar.white a.ilightbox-prev-button,
.isMobile .ilightbox-toolbar.white a.ilightbox-next-button,
.isMobile .ilightbox-toolbar.white a.ilightbox-close {
    background-image: none;
}
.isMobile .ilightbox-toolbar.black,
.isMobile .ilightbox-toolbar.white {
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.isMobile .ilightbox-toolbar.black a.ilightbox-close,
.isMobile .ilightbox-toolbar.white a.ilightbox-close {
  position: absolute;
  right: 25px;
  display: block;
}

.vp-flex {
    max-width: 640px;
    position: static;
}
body.logged-in .YouTubePopUp-Wrap {
    top: 0;
}
.YouTubePopUp-Close {
    top: 46px;
    left: auto;
    right: 55px;
}


/*contact*/
.style-dark textarea {
  background-color: transparent;
}

.wps-form {
    width: 100%;
    margin: 0 auto;
}
.wps-form .wps-form-row {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.wps-form .wps-form-row .wpcf7-form-control {
    width: 100%;
}
.wps-form .wps-form-column {
    flex: 1;
    width: 100%;
    padding: .5rem 0;
}
.row-inner div[class*=col-lg-] .wps-form p {
    font-size: 12px;
    line-height: 20px;
}
.wpcf7-form input[type='text'],
.wpcf7-form input[type='email'] {
  width: 100%;
}
/* Notebook / Desktop */
@media only screen and (min-width: 48em) { 
    .wps-form .wps-form-row {
        flex-direction: row;
    }
    .wps-form .wps-form-column {
        padding: .5rem 1rem;
    }
    .wps-form .wps-form-row > div:first-child {
        padding: .5rem 1rem .5rem 0;
    }
}
/*contact*/

.YouTubePopUp-Wrap,
.tos-desktop .tos-wrapper.tos-fixed,
.ilightbox-overlay.black,
.tos-wrapper.tos-fixed {
  background: rgba(139,34,146,0.9);
  background-color: rgba(139,34,146,0.9);
}
.tos-html p {
  font-size: 40px;
  margin-top: 72px;
  text-align: center;
}
.tos-wrapper.tos-fixed .tos-slide.tos-html>div {
  color: #fff;
}
.tos-close span:before, .tos-close span:after {
  width: 30px;
  height: 3px;
  left: 0;
  background: #fff;
}
.tos-desktop .tos-wrapper:hover .tos-close, .tos-touch .tos-wrapper.tos-hover .tos-close {
    opacity: 1;
}
.tos-close {
      opacity: 1;
    background: transparent;
    right: 25px;
    width: 30px;
}
.tos-close span:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  -moz-transform: rotate3d(0, 0, 1, 45deg);
  -o-transform: rotate3d(0, 0, 1, 45deg);
  -ms-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
  border-bottom: none;
  border-left: none;
}
.tos-close span:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  -moz-transform: rotate3d(0, 0, 1, -45deg);
  -o-transform: rotate3d(0, 0, 1, -45deg);
  -ms-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
  border-top: none;
  border-right: none;
}
.YouTubePopUp-Close:before, .YouTubePopUp-Close:after {
  content: '';
  position: absolute;
  width: 30px;
  height: 3px;
  left: 0;
  background: #fff;
}
.YouTubePopUp-Close:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  -moz-transform: rotate3d(0, 0, 1, 45deg);
  -o-transform: rotate3d(0, 0, 1, 45deg);
  -ms-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.YouTubePopUp-Close:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  -moz-transform: rotate3d(0, 0, 1, -45deg);
  -o-transform: rotate3d(0, 0, 1, -45deg);
  -ms-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}
.pum-close {
  width: 30px!important;
  height: 30px!important;
  top: 10px!important;
  right: 10px!important;
}
.pum-close:before, .pum-close:after {
  content: '';
  position: absolute;
  width: 30px;
  height: 3px;
  left: 0;
  background: #8b2292;
}
.pum-close:before {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  -moz-transform: rotate3d(0, 0, 1, 45deg);
  -o-transform: rotate3d(0, 0, 1, 45deg);
  -ms-transform: rotate3d(0, 0, 1, 45deg);
  transform: rotate3d(0, 0, 1, 45deg);
}
.pum-close:after {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  -moz-transform: rotate3d(0, 0, 1, -45deg);
  -o-transform: rotate3d(0, 0, 1, -45deg);
  -ms-transform: rotate3d(0, 0, 1, -45deg);
  transform: rotate3d(0, 0, 1, -45deg);
}
.slick-lightbox-slick-item-inner,
.slick-lightbox-slick-img {
  max-width: 100%;
}
.slick-lightbox-close {
    top: 0;
    right: 40px;
}
.slick-lightbox-close:before {
  opacity: 1;
  font-size: 60px;
}

#cookie-notice {
  font-size: 12px!important;
  line-height: 22px!important;
  -webkit-box-shadow: 0 -2px 10px 0 rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 -2px 10px 0 rgba(0, 0, 0, 0.6);
  box-shadow: 0 -2px 10px 0 rgba(0, 0, 0, 0.6);
}
#cookie-notice a {
    color: #8b2292;
}
#cookie-notice a:hover,
#cookie-notice a:active {
    color: #be2dc8;
}
#cookie-notice .cn-button.bootstrap {
    background-color: #fff;
    background-image: none;
    color: #8b2292;
    border-width: 0;
    line-height: 22px;
    text-shadow: none;
    box-shadow: none;
}
.cookie-notice-container {
    padding: 17px;
}

::selection {
    background: #f0f0f0;
    color: #3a3a3a !important;
}

@media (min-width: 1301px) {
  .menu-wrapper .row-menu .row-menu-inner {
    padding: 0px 64px 0px 64px;
  }
  .menu-smart > li > a {
      padding: 0px 10px 0px 10px;
  }
  .vp-flex {
    max-width:960px;
    height: 660px;
  }
}
@media (min-width: 1024px) AND (max-width: 1024px) {
  #page-header .row-container.row-header-partially .row-inner {
    height: 284px!important;
  }
}
@media (min-width: 960px) AND (max-width: 1300px) {
	.hmenu .menu-primary .menu-smart > li > a:after {
		content: none;
	}
  .main-container .row-container .row-parent {
    padding-left: 72px;
    padding-right: 72px;
  }
  .menu-wrapper .row-menu .row-menu-inner {
    padding: 0px 72px 0px 72px;
  }
  .menu-smart {
    padding: 0px 0px 0px 13px;
  }
  .post-after .uncode_text_column p, .heading-text p {
    font-size: 22px;
    line-height: 31px;
  }
  
  .main-container .row-inner > div.col-lg-9 > .post-content > .row-container > .row.double-top-padding,
  .main-container .post-content > div:first-child > .row.double-top-padding  {
      padding-top: 32px!important;
  }
  .main-container .row-inner > div.col-lg-9 > div:first-child .uncode_text_column {
    margin-top: 16px;
  }
  .main-container .row-inner > div.col-lg-3 > .uncol > .uncoltable > .double-top-padding {
      padding-top: 52px!important;
  }
  .page-wrapper .col-lg-3 {
    width: 33.33333333333333%;
  }
  .page-wrapper .col-lg-9 {
    width: 66.66666666666666%;
  }
  .menu-wrapper, .main-menu-container {
    height: 119px!important;
  }
  .menu-smart > li > a {
      padding: 0px 7px 0px 8px;
  }
  .main-container .row-container .col-double-gutter > .row-inner > div {
    padding-left: 36px;
  }
  .main-container .row-container .col-double-gutter > .row-inner {
    margin-left: -36px;
  }
  body.hmenu-position-center .menu-primary-inner {
    text-align: right;
  }
  .logo-container.col-lg-0 {
    padding: 27px 0px 27px 36px;
  }
  .menu-container ul.menu-smart > li > a,
  .menu-horizontal ul ul a  {
    font-size: 14px;
  }
  .row-three-boxes .single-block-padding {
    padding: 28px 36px 28px 36px;
  }
  .row-three-boxes .col-three-boxes-content .single-block-padding {
    padding-top: 24px;
  }
  .h3:not([class*="fontsize-"]) {
    font-size: 22px;
  }
  .h4:not([class*="fontsize-"]) {
    font-size: 19px;
  }
  .fontsize-131580 {
    font-size: 155px;
  }
  .fontsize-109964 {
    font-size: 120px;
  }
  .fontheight-184247 {
    line-height: 30px;
  }
  .fontheight-203855 {
    line-height: 32px;
  }
  #page-header .heading-text p,
  .fontsize-109964 + div p {
    font-size: 28px;
    line-height: 42px;
  }
  .navbar-cta {
    position: absolute;
    right: 0px;
    top: -44px;
  }
  .menu-smart > li:last-child > a {
    padding-right: 0;
  }
  .tos-slide>img {
    max-width: 345px;
    max-height: 345px;
  }
  .pum-container .mobile-hidden .col-lg-12 {
    padding: 18px 36px 0px 36px;
  }
  .pum-container .mobile-hidden .empty-space {
    display: none;
  }
}

@media (min-width: 960px) {
  .main-container .row-container .row-parent .uncont > *:first-child:not(.divider-wrapper):not(.edit-account) > h3:first-child:not(.isotope-wrapper):not(.justified-wrapper):not(.index-wrapper):not(.edit-account) {
    margin-top: -10px!important;
  }
  .submenu-dark .menu-smart ul li.active > a,
  body[class*=hmenu-] .submenu-dark .menu-smart ul li.active > a:hover {
      color: #fff;
  }
  .menu-light .menu-smart > li.active > a,
  .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a,
  .menu-light .menu-smart > li.current-menu-ancestor > a,
  .style-light .menu-item.current-menu-item a,
  .style-light .menu-item.current-page-ancestor a {
      color: #8b2292;
  }
  body[class*=hmenu] ul.menu-primary-inner.menu-smart > li:first-child {
    display: none;
  }
  .menu-smart .drop-menu li {
    display: inline-block;
  }
  .menu-horizontal .menu-smart ul.drop-menu {
    padding: 18px 0 18px 0;
    text-align: center;
    margin-top: 0!important;
    border-bottom: 100px solid transparent;
    background-clip: padding-box;
  }
  body[class*=hmenu-] .submenu-dark .menu-smart ul a:hover, body[class*=hmenu-] .submenu-dark .menu-smart ul a:focus {
    color: #dd7cf0;
    background-color: transparent;
  }
  .navbar-cta .menu-smart > li > a {
      padding: 0px 7px 0px 7px;
  }
  .navbar-cta .menu-smart > li.menu-item-share > a {
    padding: 0px 6px 0px 5px;
  }
  .navbar-cta .menu-smart > li.lang-item-de > a {
    padding: 0px 7px 0px 0px;
  }
  .navbar-cta .menu-smart > li.lang-item-en > a {
    padding: 0px 7px 0px 0px;
  }
  .navbar-main .menu-item > a {
    transform: translateY(25px);
  }
  .navbar-cta .menu-item > a i {
    transform: translateY(10px);
  }
  .main-menu-container .menu-horizontal-inner .navbar-cta .fa-angle-right.fa-dropdown {
    display: inline-block;
  }
  .menu-container .navbar-cta ul.menu-smart > li > a,
  .menu-container:not(.grid-filters) .navbar-cta ul.menu-smart > li > a:not(.social-menu-link),
  .menu-container:not(.vmenu-container):not(.grid-filters) .navbar-cta ul.menu-smart > li > a:not(.social-menu-link):not(.vc_control-btn) {
    font-size: 1px;
  }
  .menu-light .menu-smart li.menu-item-contact a,
  .menu-light .menu-smart li.menu-item-share a,
  .menu-light .menu-smart li.lang-item-de a,
  .menu-light .menu-smart li.lang-item-en a {
    color: transparent;
  }
  .menu-item-contact > a i {
    width: 26px;
    height: 26px;
    background: #fff url(/wp-content/uploads/2018/11/MEE-Icons-Menu2.png) 0 -80px/155px 147px;
  }
  .menu-item-contact a:hover i {
    background-position: 0 107px;
  }
  .menu-item-share > a i {
    width: 26px;
    height: 26px;
    background: #fff url(/wp-content/uploads/2018/11/MEE-Icons-Menu2.png) -43px -81px/155px 147px;
  }
  .menu-item-share a:hover i {
    background-position: -43px 106px;
  }
  .lang-item-de > a i {
    width: 29px;
    height: 26px;
    background: #fff url(/wp-content/uploads/2018/11/MEE-Icons-Menu2.png) -83px -81px/155px 147px;
  }
  .lang-item-de.current-lang a i {
    background-position: -83px -41px;
  }
  .lang-item-de a:hover i {
    background-position: -83px -121px;
  }
  .lang-item-en > a i {
    width: 29px;
    height: 26px;
    background: #fff url(/wp-content/uploads/2018/11/MEE-Icons-Menu2.png) -126px -81px/155px 147px;
  }
  .lang-item-en.current-lang a i {
    background-position: -126px -41px;
  }
  .lang-item-en a:hover i {
    background-position: -126px -121px;
  }
  .share-hider {
    position: absolute;
    width: 30px;
    height: 70px;
    top: 0;
    background: #fff;
    z-index: 100;
  }
}
  
@media (max-width: 959px) {
  #cookie-notice {
    z-index: 1999;
  }
  .menu-light .row-brand, .menu-light .row-menu .row-menu-inner {
    border-bottom: none;
  }
  .submenu-dark .main-menu-container {
    background: rgba(139,34,146,0.9);
  }
  .submenu-dark .menu-smart,
  .submenu-dark .menu-horizontal .menu-smart ul  {
    background: transparent;
  }
  .main-menu-container .menu-smart ul a:not(.cart-thumb):not(.btn) {
    margin-left: 0px;
  }
  .navbar-cta ul.menu-smart > li:first-child {
    margin-bottom: 30px;
  }
  ul.menu-smart > li.lang-item {
      float: left;
  }
    
  /*mobile menu*/
  .menu-wrapper.menu-sticky .main-menu-container {
    overflow: scroll;
  }
  .max-height.main-menu-container {
    height: 100vh!important;
  }
  .col-lg-12.main-menu-container {
    position: absolute;
    top: 0;
  }
  .submenu-dark .main-menu-container {
    z-index: 100;
  }
  .submenu-dark .menu-smart {
    background-color: transparent;
  }
  .lines-button {
    z-index: 200;
  }
  /*mobile menu*/
  
  body.menu-mobile-centered .main-menu-container .menu-horizontal {
    text-align: left;
  }
  body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a,
  body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item > a,
  body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item > a,
  body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a,
  body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item-link > a,
  body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item-link > a {
    font-size: 32px!important;
    line-height: 44px!important;
  }
  body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item.lang-item > a,
  body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link.lang-item > a,
  body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart ul li.menu-item > a {
    font-size: 22px!important;
    line-height: 28px!important;
  }
  .submenu-dark .menu-smart a,
  .submenu-dark .menu-smart ul a  {
    color: #fff;
  }
  .menu-light .menu-smart > li.active > a,
  .menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a,
  .submenu-dark .menu-smart a:hover,
  .menu-light .menu-smart > li.current-menu-ancestor > a,
  .submenu-dark .menu-smart ul li.active > a,
  .submenu-dark .menu-smart li.current-lang a {
    color: #dd7cf0;
  }
  .menu-smart a {
    padding: 9px 36px 9px 72px;
  }
  .menu-smart .lang-item-de a {
    padding-right: 18px;
  }
  .menu-smart .lang-item-en a {
    padding-left: 0px;
  }
  .menu-container ul.menu-smart > li > a, .menu-container ul.menu-smart li.dropdown > a {
    font-weight: 400;
  }
  
  .main-container .row-container.row-three-boxes .row-parent .single-internal-gutter .uncont > * {
    margin-top: 0;
  }
  h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
    font-size: 32px;
  }
  h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
    font-size: 36px;
  }
  h3:not([class*="fontsize-"]), .h3:not([class*="fontsize-"]) {
    font-size: 26px;
  }
  .h4:not([class*="fontsize-"]) {
    font-size: 22px;
  }
  blockquote p {
    line-height: 32px;
  }
  .fontsize-131580 {
    font-size: 140px;
    line-height: 140px;
  }
  .fontsize-109964 {
    font-size: 60px;
  }
  .heading-text p,
  .post-after .uncode_text_column p  {
    font-size: 22px;
    line-height: 30px;
  }
  #page-header .heading-text p,
  .fontsize-109964 + div p {
    font-size: 32px;
    line-height: 40px;
  }
  .uncode-single-media .tmb .t-entry p.t-entry-meta span {
    font-size: 16px;
  }
  .row-P6PROP-banner .single-block-padding {
    padding: 18px 36px 18px 36px;
  }
  .fontheight-184247 {
    line-height: 30px;
  }
  .fontheight-203855 {
    line-height: 36px;
  }
  .h3:not([class*="fontsize-"]) a {
    font-size: 16px;
  }
  .tmb-content-overlay .h3 blockquote {
    font-size: 20px;
  }
  .textual-carousel .tmb .regular-text {
    padding: 0px 16px 0px 16px !important;
  }
  .row-testimonials .background-inner {
    background-image: url(/wp-content/uploads/2018/11/MEE-mobile2.png)!important;
  }
  .row-testimonials.style-color-418203-bg .background-inner {
    background-image: url(/wp-content/uploads/2018/11/MEE-PPROP-Back-Testimonial-Mobile.png)!important;
  }
  blockquote p {
    line-height: 32px;
  }
  .row-testimonials .background-inner {
      background-size: contain!important;
  }
  .pum-container {
    max-width: 640px!important;
  }
  
  .tos-slide p {
    font-size: 32px;
    line-height: 32px;
  }
  .tos-slide>img {
    max-width: 345px;
    max-height: 345px;
  }
  .slick-arrow {
    display: none!important;
  }
}

@media (min-width: 570px) AND (max-width: 959px) {
  #page-header .heading-text p {
      margin: 51px 0 0;
  }
}
@media (min-width: 768px) {
  #cookie-notice #cn-refuse-cookie.cn-button {
      margin-left: 0px;
  }
  #cookie-notice #cn-accept-cookie.cn-button.bootstrap {
      padding: 2px 0px 2px 10px;
  }
}
@media (max-width: 767px) {
  #cookie-notice .mobile {
    display: initial;
  }
  #cookie-notice {
    font-size: 14px!important;
    line-height: 20px!important;
  }
  #cookie-notice .cn-button.bootstrap {
    font-size: 20px;
  }
  .cookie-notice-container #cn-notice-text {
    margin-bottom: 20px;
  }
  .cookie-notice-container {
    padding: 46px;
  }
  #cookie-notice .desktop {
    display: none;
  }
}
@media (max-width: 569px) {
  body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a,
  body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item > a,
  body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item > a,
  body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a,
  body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item-link > a,
  body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item-link > a {
    font-size: 24px!important;
    line-height: 34px!important;
  }
  body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item.lang-item > a,
  body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link.lang-item > a,
  body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart ul li.menu-item > a {
    font-size: 16px!important;
    line-height: 22px!important;
  }
  .row-testimonials .row-background .background-wrapper .background-inner {
    top: -56px;
  }
  body.home .row-testimonials .owl-height {
		min-height: 300px;
  }
  body.home h1,  body.home .h1 {
    line-height: 1.4;
  }
  h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
    font-size: 28px;
  }
  .fontsize-131580 {
    font-size: 80px;
    line-height: 80px;
  }
  .fontsize-109964 {
    font-size: 60px;
  }
  .fontheight-109682 {
    line-height: 38px;
  }
  #page-header .heading-text p,
  .fontsize-109964 + div p {
    font-size: 24px;
    line-height: 35px;
  }
  .main-container .post-content div:first-of-type .double-top-padding {
    padding-top: 36px;
  }
  .main-container .post-content div:first-child .double-bottom-padding {
    padding-bottom: 36px;
  }
  .main-container .row-container .row-parent .single-internal-gutter .uncont > * {
    margin-top: 16px;
  }
  .main-container .page-wrapper .row-container .col-lg-3 .double-top-padding {
      padding-top: 0px;
  }
  .tos-slide>img {
    max-width: 215px;
    max-height: 215px;
  }
  .btn:not(input), .btn-link:not(input) {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
  .pum-container {
    max-width: 300px!important;
  }
  .pum-container form p {
    margin: 9px 0px 0px 0px;
  }
  .pum-container .row div[class*=col-lg-] {
    padding: 18px 0px 0px 0px;
  }
  .pum-theme-1195 .pum-container, .pum-theme-standard-theme .pum-container {
    padding: 18px 24px!important;
  }
  .pum-container .h1:not([class*="fontsize-"]) {
    font-size: 28px;
  }
  .pum-container p {
    font-size: 14px;
    line-height: 20px;
  }
  .pum-container input {
      padding: 6px 15px 6px 15px;
  }
  
  .tos-slide p {
    display: none;
  }
}

@media (max-width: 320px) {
  .h4:not([class*="fontsize-"]) {
    font-size: 18px;
  }
  .fontheight-184247 {
    line-height: 26px;
  }
  .h3:not([class*="fontsize-"]) {
    font-size: 20px;
  }
  .fontheight-203855 {
    line-height: 30px;
  }
  .fontsize-131580 {
    font-size: 60px;
    line-height: 60px;
  }
  .pum h5 {
    margin: 4px 0 0;
  }
  .pum p {
    margin: 10px 0 0;
  }
  .pum select {
      padding: 6px 15px 6px 15px;
  }
  .pum h5:not([class*="fontsize-"]), .pum .h5:not([class*="fontsize-"]) {
    font-size: 18px;
  }
  .pum .btn-xl {
    font-size: 14px !important;
    padding: 8px 47px 8px 47px !important;
  }
  .pum-theme-1195 .pum-container, .pum-theme-standard-theme .pum-container {
    padding: 18px 14px!important;
  }
  .logo-image {
    height: 60px!important;
  }
  .cookie-notice-container {
    padding: 16px;
  }
}

@media (max-width: 767px) and (orientation: landscape) {
  #page-header .row-container.row-header-partially .row-inner {
    height: 90px!important;
  }
  .pum-container.pum-responsive {
    overflow: scroll;
    top: 10px!important;
  }
}
@media (max-height: 1150px) and (orientation: landscape) {
  .tos-slide>img {
      width: auto;
      height: 100%;
  }
}
@media (max-width: 1150px) and (orientation: portrait) {
  .tos-slide>img {
      width: 100%;
      height: auto;
  }
}
